#ifndef _TASKS_H_
#define _TASKS_H_

tdeStatus fn_e_TASK_Binarize( CByteArray &a_cSelectedLevels );
tdeStatus fn_e_TASK_TestBinarizedMaps( CByteArray &a_cBinarizedLevels );
tdeStatus fn_e_TASK_Version();


#endif // _TASKS_H_